
Infrastructure - Task #4471

Story # 4466 (Closed): Base VM operating systems and sofware need to be upgraded

Test Ansible CN installation on Ubuntu 12.04 with Java 7, tomcat 7, PostgreSQL 9

2014-03-17 16:04 - Chris Jones

Status: Rejected Start date: 2014-03-17

Priority: Normal Due date:  

Assignee: David Doyle % Done: 0%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

We need to understand issues with the CN software stack installation via Ansible on an Ubuntu 12.04 LTS base OS with Java 7,

Tomcat 7, and PostgreSQL 9. Test the installation via ansible and add tasks as appropriate for upgrading dependency versions, etc.

History

#1 - 2014-03-21 03:09 - Chris Jones

- Subject changed from Test Ansible CN installation on Ubuntu 14.04 with Java 7, tomcat 7, PostgreSQL 9 to Test Ansible CN installation on Ubuntu

12.04 with Java 7, tomcat 7, PostgreSQL 9

- Description updated

#2 - 2014-04-05 02:45 - David Doyle

Building a temporary 12.04 VM at ORC to use as a dummy CN for testing.

#3 - 2014-06-30 22:05 - Robert Waltz

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Ansible needs some help before we use try to us it to release anything again.

#4 - 2014-06-30 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1
